Subject: [dtn] Stephen Farrell's Yes on charter-ietf-dtn-00-05: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Thu, 30 Oct 2014 06:57:27 -0700

Stephen Farrell has entered the following ballot position for
charter-ietf-dtn-00-05: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-dtn/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

As I said in the previous round of charter review: this is IMO the wrong
target but has rough consensus so I hope it works out for 'em.